site_name: "storage"

nav:
  - Object Storage Guides: ./object-storage/object-storage-index.md
    - S3 Service: ./object-storage/s3-service.md
    - RBD Service: ./object-storage/rbd-service.md
  - Object Storage Guides: ./object-storage.md   
